Bug 504350 - doesn't handle some file names correctly on the command line
doesn't handle some file names correctly on the command line
Status: CLOSED DUPLICATE of bug 576242
Product: Fedora
Classification: Fedora
Component: eog (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Siddhesh Poyarekar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-05 14:14 EDT by Bill Nottingham
Modified: 2015-09-13 20:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-04 02:11:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2009-06-05 14:14:54 EDT
Description of problem:

$ eog Screenshot-freenode\:\ #fedora-kernel.png

yields:

No images found in 'screenshot-freenode:/// #fedora-kernel.png'.

Version-Release number of selected component (if applicable):

eog-2.26.1-1.fc11.x86_64

How reproducible:

100%

Additional info:

Launching eog via a double-click in nautilus on the same image works.
Comment 1 Bug Zapper 2010-04-27 10:40:27 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bill Nottingham 2010-04-27 11:31:05 EDT
Probably the same as bug 576242.
Comment 3 Fedora Admin XMLRPC Client 2010-07-02 05:20:35 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Siddhesh Poyarekar 2010-07-04 02:11:35 EDT
Thanks, this is the same as bug 576242. Closing as duplicate.

*** This bug has been marked as a duplicate of bug 576242 ***

Note You need to log in before you can comment on or make changes to this bug.